/*     50348 : 이미지      */
.img__50348__ {max-width:100%}
.img__50348__ * {box-sizing:border-box}
.img__50348__ a {display:block;vertical-align:top}
.img__50348__ img {width:1000px;vertical-align:top}

/*     50451 : 버튼      */
.button__50451__ {font-size:0}
.button__50451__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__50451__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__50451__ a {font-size:20px}
}

/*     50452 : 버튼      */
.button__50452__ {font-size:0}
.button__50452__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__50452__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__50452__ a {font-size:20px}
}

